---
title: Why I left LIFFFT
date: 2013-09-16T14:00:00.000Z
layout: post
path: /why-i-left-liffft/
next: /my-standard-breakfast/
previous: /12-things-i-learned-from-microsoft/
tags:
  - business
  - career
---

*[To those arriving from Google: I was one of the three original founders of LIFFFT, along with [Kav Latiolais](https://twitter.com/kavla) and [Donald DeSantis](https://twitter.com/donalddesantis). In 2013, it was entirely innovation-focused. As of February 2016, it seems to be much more about contract software development.]*

Most of you who I've spoken with in the last month or two likely know already that I left [LIFFFT](http://www.liffft.com/). I wanted to make a wider announcement as our trajectories continue to diverge.

<div class='fold'></div>

## Moving On from Microsoft

This story goes all the way back to my experiences at Microsoft. Let's be honest - I was really frustrated there. I saw requests from customers go unaddressed for version after version, adding up to years, with no end in sight. At the very beginning of my time there, it made a little bit of sense: unimaginable effort was required to get software ready for release, leaving little room for anything else. Later, I thought it was about the poor planning, the arms race of buffers, and aging architecture. But as I gained a wider perspective near the end of my time there, I saw that there was an explicit conflict between company strategy and making users happy.

This wasn't what I wanted to spend my time doing. I wanted to make software that would make the world a better place. Releases that would be greeted with smiles, not grumbles. I also wanted a more direct path between my actions and that happiness.

It's pretty basic. I wanted the goal of my efforts to be a worthy cause, and I wanted my actions to have a clear effect on that cause.

So I left without a lot of direction. I planned to take some time to figure things out. I did some travelling, visited friends and family, got through a backlog of tasks that had been piling up,  wrote some long-overdue code for a side project I had started a year earlier, and relaxed a little bit too.

## Launching LIFFFT

After a short while, a good friend came to me and pitched LIFFFT. It was an audacious vision for a company where we'd help companies with our combined startup/corporate/technical/facilitator experience, and build and launch apps while we weren't doing that. It was very exciting. I knew I could help; I had seen firsthand how a company could lose sight of those core techniques required to build something new, to truly listen to its customers.

So I joined up, and we had quite a journey. I learned a huge amount. Just a few great experiences:

* Working with the Nordstrom Innovation Lab researching market segments, testing ideas and developing prototypes
* Running corporate Startup Weekend events on Microsoft campus as LIFFFT
* Experimenting with very flexible work arrangements - as a team in Whistler, BC in between time on the slopes, all over the world for various Startup Weekend events, and again in Brazil together
* Taking classes together like Startup Weekend NEXT, learning directly from Steve Blank in in San Francisco, and Art Direction at the School of Visual Concepts here in Seattle
* Learning new development frameworks: node.js and client-side libraries like Backbone, socket.io, d3.js, etc. I had been entirely about Rails (with just a little bit of client-side interactivity), .NET, Java and C/C++ before that.

More importantly, I saw what it took to run a business. The various filings, the management of cash flow, and eventually bringing on employees. We doubled from three of us founders to six total in January of this year. And I saw what a consulting business was really like.

In the midst of all this excitement, it took a while to realize that it wasn't working for me. But it did become clear that my goal wasn't to build a consulting business at all. I was there for that second part, the stuff we'd do when we weren't consulting. But we had all been overly optimistic - we didn't really have that free time. We were focused on building a sustainable, successful consulting business.

So, my dream wasn't happening. I wasn't building software that people love and makes the world a better place. I was so close, though! The LIFFFT vision is similar:

1. Help companies succeed by making them more agile, innovative, and in tune with customer needs. Empowering companies this way will make the world a better place.
2. Grow the company over time.
3. Have adventures, enjoy life!
4. Build software that people love and makes the world a better place.

It was very difficult to leave, because my dream seemed like it was within reach! It's right there at number four! And I clearly had half of my ultimate goal: LIFFFT is absolutely working towards a worthy cause, and I could clearly see my impact on it.

But I noticed that the others seemed to really enjoy the first two items in the list. And when we had all ground through enough of that for a while, I'd sacrifice item three for more of item four.

So, I had some good conversations with my co-founders and we decided that it made sense for me to leave, to cut directly to the chase. Get rid of everything but item four. Arrange things so I was directly pursuing my dream.

I wish LIFFFT the best - they're passionate about what they do. They're the right decision to help you get more innovative with your company.

## Starting Scott Nonnenberg Software

In the last few months I've been resetting like I did after Microsoft. I left a lot of stuff at Goodwill, visited family in CA, did various food/health experiments, got through a lot of tasks that had been piling up, and making lots of lists. Also working down those lists. :0)

All this with the goal of building a boutique software business. My goal is to find a group of people who are interested in apps that will help them optimize their life - reclaim time, enhance focus, be happier, etc. For example, right now one of my big focus areas is on calming my life: I don't watch or read the news, I only check email once a day, and really try to check facebook very rarely (I removed it from my phone in the last couple weeks). In that vein, I have an app very close to Beta release that helps you check email less frequently ([sign up for app release updates here](https://sinap.ps/)).

And, get ready for a lot more posts on this blog! My plan is to include the details of how I've optimized my life (health, fitness, focus, etc.), cover the books I've read recently and general thoughts, and talk shop too: dev discoveries/tips and app releases/updates.
