---
rank: 34
title: Feeling the Bern
date: 2016-04-14T21:46:12.689Z
layout: post
path: /feeling-the-bern/
next: /static-site-generation-with-gatsby-js/
previous: /star-wars-cards/
---

![Bernie Sanders](https://static.sinap.ps/blog/2016/04_apr/bern/bernie-sanders.jpg)

This election really has me excited. Bernie Sanders is bringing a new energy into politics, and I've never been this engaged before. You could definitely say that I'm "Feeling the Bern."

<div class='fold'></div>

## History

I've always been a cynic regarding politics. Even in High School it was clear to me that power dynamics were all wrong, corruption was rampant, systems were broken. These are some quotes taken directly from my homepage, circa 1998:

> _"It makes me angry that corporations don't care about people or the environment. They use all of their millions of dollars influencing congressman so they can get laws and regulation in their favor. The people have no chance. It's sick. Our governmental system isn't prepared for this kind of infiltration by the rich..."_

> _"Is it the race and experience of becoming a politician that makes them corrupt? ...or is that how they were to begin with?"_

> _"I don't understand why the government spends so much money on 'The War Against Drugs.' First of all, they're losing badly.  Second of all, drugs do a lot less harm than legal substances such as cigarettes and alcohol do.  Third of all, if marijuana were made legal, the FDA could regulate it, and the US could rake in the dough on sales tax.  Yes, some drugs like heroin and stuff are very bad.  Marijuana is a waste of time; cigarettes kill more people every year than marijuana..."_

Sadly, I never did anything with that early enthusiasm. I voted in most elections, but not all of them. I never got involved, never paid much attention. Even today I reject the normal hype cycle, the talking heads yelling at each other, so very few things get through.

![First Democratic Debate](https://static.sinap.ps/blog/2016/04_apr/bern/debate-event.jpg)

## Slow Bern

Last Spring, as presidential primary machinery was starting to spin up, some of my passionate friends started sharing details of their favorite candidate on social media. The [first article I read about him](http://socialistworker.org/2015/05/05/problem-bernie-sanders) considered him a Ralph Nader-like spoiler, no threat to the Democratic establishment or Hillary Clinton. That seemed correct for quite some time.

Last Fall, as things started picking up speed, I encountered an [in-depth profile on Bernie by The Atlantic](http://www.theatlantic.com/politics/archive/2015/10/bernie-sanders-mayor/407413/). It humanized him for me. He wasn't the type to plan on becoming President of the United States after his first taste of High School student government. For him, politics are a means, not an end. An opportunity to pursue his principles.

Last October I signed up to watch the [first Democratic Debate](http://www.nytimes.com/live/first-democratic-debate-cnn-election-2016/) at a coffee shop near my house. It was fun to hang out with other folks interested in the process and in Bernie. And Bernie's talking points really highlighted that he matched my perspectives on just about all of [the issues](https://berniesanders.com/issues/). Corruption and campaign finance, climate change, education and long-term economic stimulus, social justice, marijuana legalization, war as the very last resort, and so on.

It was so great to see a politician speak to me like that. I had never experienced that before. Okay, maybe with independents like the Green Party. But not in the mainstream. Not with a real chance at winning.

It led to a whole set of firsts.

## First: Political Contribution

Bernie wasn't simply talking about fixing campaign finance in the United States, he was living it, showing by example how things could be. In December I got an email from his campaign that said this:

> _"It is my understanding that some candidates for president can walk into a room of millionaires and billionaires and leave an hour later with a lot of money._
>
> _But you are looking at a candidate who does not represent the agenda of Wall Street or the billionaire class. And I am here to tell you, I don't want their money and I don't want a super PAC._
>
> _We're going to do it a different way. We're going to do it together._
>
> _With just two weeks before the final FEC fundraising deadline of the year, we've set a goal that will shock the political elite and billionaire class of this country: reaching our two millionth individual contribution by Wednesday at midnight."_

He opened the door for me to walk through. And I did. I contributed to his campaign at [Bernie's site](https://go.berniesanders.com/page/content/contribute/). For the first time, I had gone beyond voting, that most basic civic duty.

## ![#FuelTheBern at WA Democratic Caucus](https://static.sinap.ps/blog/2016/04_apr/bern/fuel-the-bern.jpg)

## First: Caucus

As primary season progressed, we saw mixed results across the East and South. I contributed repeatedly, hoping to fund the campaign's valiant effort to win hearts and minds. But I grew ever more impatient to show the country what the West Coast could do.

So I got up early on Saturday, March 26th, and walked to a local school. And I caucused for Bernie. Here in Washington State we don't have Democratic primary elections, we have a caucus. You vote with your feet instead of in a booth or marking a box at home on an absentee ballot. And maybe you even speak with people you don't agree with.

I had never done it before, but I jumped in all the way. Here's the gist of what I said to the group of about 80 of us about why I supported Bernie:

> "I've been... disappointed with the popularity of Trump in this Presidential race. And I have to ask myself: why is he so popular? I think it's because people are really frustrated with the status quo. Bernie Sanders is similarly interested in changing the system, but he's approaching it with love. Not hate or scapegoating."

Bernie ended up getting four delegates from my precinct, and Hillary got one.

The whole thing was quite an experience. It was close to home, and I saw people from my building and others I knew lived in my neighborhood. It gave me a feeling of community that I haven't really had since moving to Seattle. It was also very encouraging, because I spoke to other people who were excited too!

And that brought me to my next first...

![Caucus Precinct Results](https://static.sinap.ps/blog/2016/04_apr/bern/precinct-results.jpg)

## First: Campaign Volunteering

After all that energy at the caucus, I wanted to get involved somehow. What else could I do? For those like me, not already connected and looking to help, there is a [Bernie Sanders event map](http://map.berniesanders.com/). I found then signed up for a local event.

I'm no stranger to volunteering, but I usually keep it to manual labor: cleaning up a park, repairing a trail in the Cascades, painting a non-profit's building. It's a great counterpoint to my cerebral everyday work. But this time it was neither my usual manual labor nor anything involving technical skill.

It was something totally different: old-fashioned phone banking.

Actually calling and talking to people!

My first event was within walking distance in a room at a local library. A few introductions, a feeling of excited community, then we started calling people via a nice little system. To set things up, we logged in and called the system's number. Then the system would dial people for us, wait for them to answer (and trying to weed out answering machines), and then hand it over to us to talk. We'd hear a beep and then see that person's information our screen. One continuous call from the perspective of our phones, and phone numbers were kept private both for callers and callees.

Only a few people I talked to wanted to spend more than a minute or two on the phone, and it makes sense: How do you spend your Saturday afternoons, talking to random people who call you? But we pushed through the resistance because Wisconsin's primary was the following Tuesday, and Bernie tends to do better with larger turnout.

My second event was a little less slick, because we had to manually dial people. But this time there was no resistance. This time we were calling Washington caucus delegates representing Bernie to ensure that they had plans to make it to the next step in the caucus process. From that first [precinct-level](http://www.wa-democrats.org/page/2016-democratic-caucuses) it progresses to the [legislative district and county caucuses](http://www.wa-democrats.org/page/legislative-district-and-county-convention-locations), then finally the [state convention](http://www.wa-democrats.org/sites/wadems/files/documents/2016CaucusandConventionPartyLeaderGuide-Updated.pdf). [Turnout really matters](http://usuncut.com/politics/bernie-wins-nevada-democratic-caucus/).

The calling leaves me drained, but excited. Like I've really waded into the thick of it and made a difference. I think I'll continue!

![Birdie Sanders!](https://static.sinap.ps/blog/2016/04_apr/bern/birdie.jpg)

## Do you feel it?

To me, this feels like a historic time! A new era of widespread engagement in the political process, breaking through the cynicism that usually keeps us all at home. It's not about him, it's about us and our involvement. Just last night, Bernie [said that his campaign had received 7 million individual contributions, more than any candidate ever before](https://www.facebook.com/PeopleForBernie/videos/vb.1645816202305254/1785298371690369/).

His successes are good for policies, yes, but it's also bringing communities together. I'll leave you with this [powerful video](https://www.youtube.com/watch?v=1L_UKv19P9E):

<iframe width="560" height="315" src="https://www.youtube.com/embed/1L_UKv19P9E" frameborder="0" allowfullscreen></iframe>

---

Resources:

* Bernie on the issues: https://berniesanders.com/issues/
* A map of Bernie volunteer events: http://map.berniesanders.com/
* More on phonebanking for Bernie: https://go.berniesanders.com/page/content/phonebank
* Bernie Sanders profile in The Atlantic: http://www.theatlantic.com/politics/archive/2015/10/bernie-sanders-mayor/407413/
* Digging into Bernie vs. Hillary: https://medium.com/life-tips/the-one-piece-of-writing-every-hillary-supporter-should-read-6ded898f9613#.h2zve1ofm
* How wrong this article about this presidential race was! No Jeb, and Bernie is a real contender. http://socialistworker.org/2015/05/05/problem-bernie-sanders

